<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">

<head>
<title>Moreno Travel</title>
<script src="sorttable.js"></script>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="content-type"
        content="text/html; charset=utf-8" />


<?php include 'analytics.php'; ?>
</head>



<?php include 'header.php'; ?>

<ul>
<center>

<?php


require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);


$query = sprintf("SELECT * FROM cities ORDER BY city_state"); 

$result=mysql_query($query); 


if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}

$previous_state = NULL;
while ($row = mysql_fetch_assoc($result)) {

if ($row['city_state'] != $previous_state) {
echo '<br><font size="4"><b><a href="citylisting2.php?city_state='.$row['city_state'].'"><img src="img/viewcities.jpg"></a> - '.$row['city_state'].'</b></font><br>';
}
$previous_state = $row['city_state'].'';


}


?>
</center>





</ul><br><br><br>
</div>

<?php include 'footer.php'; ?>
</div>

</body>

</html>